<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757709085078" />
    <string name="installer_id">7cd593ba-3aa8-4d60-940a-6e027ed59628</string>
</map>
